<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <title>Camping Project2</title>
    <link rel="stylesheet" href="main.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
        integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
        integrity="sha512-sMXtMNL1zRzolHYKEujM2AqCLUR9F2C4/05cdbxjjLSRvMQIciEPCQZo++nk7go3BtSuK9kfa/s+a4f4i5pLkw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>
<html>

<body>
    <header>
        <nav>
            <div class="menu-part">
                <a href="#" aria-current="page">A Propos</a>
                <a href="#">Chambres</a>
                <a href="#">Services</a>
            </div>
            <div class="logo">
                <a href="#" class="nav-icon" aria-label="visit homepage" aria-current="page">
                    <img src="img/logo.jpg" alt="Tini Logo">
                </a>
            </div>
            <div class="menu-part">
                <a href="#">Experiences</a>
                <a href="#">Offres</a>
                <a href="#">Contact</a>
            </div>
            <div class="dropdown">
                <button class="dropbtn">FR
                    <i class="fa fa-caret-down"></i>
                </button>
                <div class="dropdown-options">
                    <a href="#">EN</a>
                    <a href="#">AR</a>
                </div>
            </div>
        </nav>
    </header>
    <!-- owl corousel applyed -->
    <div class="carousel-wrapper">
        <div id="owl-one" class="owl-carousel owl-theme">
            <div class="item">
                <img src="img/tuniricamp.jpg" />
            </div>
            <div class="item">
                <img src="img/camp1.jpg" />
            </div>
            <div class="item">
                <img src="img/camp2.jpg" />
            </div>
            <div class="item">
                <img src="img/camp3.jpg" />
            </div>
            <div class="item">
                <img src="img/tuni-logo.jpg" />
            </div>
            <div class="item">
                <img src="img/tuniricamp.jpg" />
            </div>
            <div class="item">
                <img src="img/camp.jpg" />
            </div>
            <div class="item">
                <img src="img/camp1.jpg" />
            </div>
            <div class="item">
                <img src="img/camp2.jpg" />
            </div>
            <div class="item">
                <img src="img/logo.jpg" />
            </div>
        </div>
    </div>


    <div class="kha" id="bc"><span class="abc"></span><span class="abc"></span><span class="abc"></span><span class="abc"></span><span class="abc"></span><span class="abc"></span></div>
    <div class="form-container">
        <div class="form-grid">
            <form class="form">
                <div class="input-wrapper">
                    <label class="form-label">CHECK-IN </label>
                    <input type="date" name="check_in" placeholder="01/01/2023" required>
                </div>
                <div class="input-wrapper">
                    <label class="form-label">CHECK-OUT </label>
                    <input type="date" name="check_out" placeholder="02/01/2023" required>
                </div>
                <div class="input-wrapper">
                    <label class="form-label">ROOMS </label>
                    <select name="rooms" class="rooms" aria-hidden="true">
                        <option value="1" selected>1 Room</option>
                        <option value="2">2 Room</option>
                        <option value="3">3 Room</option>
                        <option value="4">4 Room</option>
                        <option value="5">5 Room</option>
                        <option value="6">6 Room</option>
                        <option value="7">7 Room</option>
                        <option value="8">8 Room</option>
                    </select>
                </div>
                <div class="input-wrapper">
                    <label class="form-label">Guests </label>
                    <select name="rooms" class="rooms" aria-hidden="true">
                        <option value="1" selected>1 Adult</option>
                        <option value="2">2 Adults
                        <option>
                        <option value="3">3 Adults
                        <option>
                        <option value="4">4 Adults
                        <option>
                        <option value="5">5 Adults
                        <option>
                        <option value="6">6 Adults
                        <option>
                        <option value="7">7 Adults
                        <option>
                        <option value="8">8 Adults
                        <option>
                    </select>
                </div>

                <div class="booking-btn">
                    <button>Book Now</button>
                </div>
            </form>

        </div>
    </div>


    <div class=" pres">
        <h1>BIENVENUE A TINIRI</h1>
        <h5>Un désert de dunes, dont le sable
            est sans cesse remodelé par le vent. Immensité, silence et plé
            Un désert de dunes, dont le sable
            est sans cesse remodelé par le vent. Immensité, silence et pléUn désert de dunes, dont le sable
            est sans cesse remodelé par le vent. Immensité, silence et pléUn désert de dunes, dont le sable
            est sans cesse remodelé par le vent. Immensité, silence et plé

        </h5>
    </div>


    <!-- owl corousel applyed -->
    <div class="carousel-wrapper">
        <div id="owl-two" class="owl-carousel owl-theme">
            <div class="item-article-list">
                <div class="article-img">
                    <img src="img/camp.jpg" />
                </div>

                <div class="article-content">
                    <div class="article-heading">
                        <h3 class="type">TYPE1</h3>
                        <span class="price">100dt</span>
                    </div>
                    <div class="article-items">
                        <span class="room-price">100dt/</span>
                        <span class="room-size">50m²/</span>
                        <span class="room-capacity">1-3 personne</span>
                    </div>
                    <p class="article-desc">
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti sequi repellat
                        minus ducimus! Esse, ipsum ad, amet ipsam temporibus explicabo natus sed
                        repudiandae similique ea sunt? Placeat delectus excepturi vel!
                    </p>
                    <div class="article-btn">
                        <button>BOOK Now + </button>
                    </div>
                </div>
            </div>
            <div class="item">
                <div class="article-img">
                    <img src="img/camp1.jpg" />
                </div>

                <div class="article-content">
                    <div class="article-heading">
                        <h3 class="type">TYPE2</h3>
                        <span class="price">70dt</span>
                    </div>
                    <div class="article-items">
                        <span class="room-price">70dt/</span>
                        <span class="room-size">30m²/</span>
                        <span class="room-capacity">1-2 personne</span>
                    </div>
                    <p class="article-desc">
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti sequi repellat
                        minus ducimus! Esse, ipsum ad, amet ipsam temporibus explicabo natus sed
                        repudiandae similique ea sunt? Placeat delectus excepturi vel!
                    </p>
                    <div class="article-btn">
                        <button>BOOK Now + 452</button>
                    </div>
                </div>
            </div>
            <div class="item">
                <div class="article-img">
                    <img src="img/camp3.jpg" />
                </div>

                <div class="article-content">
                    <div class="article-heading">
                        <h3 class="type">TYPE3</h3>
                        <span class="price">50dt</span>
                    </div>
                    <div class="article-items">
                        <span class="room-price">50dt/</span>
                        <span class="room-size">40m²/</span>
                        <span class="room-capacity">1-2 personne</span>
                    </div>
                    <p class="article-desc">
Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti sequi repellat
                        minus ducimus! Esse, ipsum ad, amet ipsam temporibus explicabo natus sed
                        repudiandae similique ea sunt? Placeat delectus excepturi vel!
                    </p>
                    <div class="article-btn">
                        <button>BOOK Now + </button>
                    </div>
                </div>
            </div>
        </div>
    </div>





    <div class="experience">
        <div class="exp-img">
            <img src="img/camp1.jpg" alt="experience">
        </div>
        <div class="exp-desc">
            <div class="desc-details">
                <h3>TINIRI EXPERIENCE</h3>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti sequi repellat
                    minus ducimus! Esse, ipsum ad, amet ipsam temporibus explicabo natus sed
                    repudiandae similique ea sunt? Placeat delectus excepturi vel!
                </p>
                <div> <button>EN SAVOIR PLUS +</button></div>
            </div>
        </div>
    </div>

    <div class="commo-container">
        <div class="commo">
            <h2 class="commo-title">NOS COMMODITÉS</h2>
            <p class="commo-p">Un désert de dunes, dont le sable
                est sans cesse remodelé par le vent. Immensité, silence et plé
                Un désert de dunes, dont le sable
                est sans cesse remodelé par le vent. Immensité, silence et pléUn désert de dunes, dont le sable
                est sans cesse remodelé par le vent. Immensité, silence et pléUn désert de dunes, dont le sable
                est sans cesse remodelé par le vent. Immensité, silence et plé

            </p>
        </div>
    </div>

    <div class="icons-container">
        <div class="icons">
                <div class="item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="58" viewBox="0 0 58 67.7" style="enable-background:new 0 0 58 67.7;" xml:space="preserve">
                        <style type="text/css">
                            .st0{fill:none;stroke:#14202D;stroke-width:1.2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}
                        </style>
                        <g>
                        <circle class="st0" cx="28.9" cy="36.1" r="19.8"></circle>
                        <g>
                        <polygon class="st0" points="11.2,67.1 14.6,67.1 18.7,62.3 13.4,59.7 		"></polygon>
                        <polygon class="st0" points="46.7,67.1 43.3,67.1 39.2,62.3 44.5,59.7 		"></polygon>
                        </g>
                        <path class="st0" d="M39.5,9.9c6.3,2.5,11.5,7.3,14.6,13.3c2,3.9,3.2,8.3,3.2,13c0,15.6-12.7,28.3-28.3,28.3
                                c-15.6,0-28.3-12.7-28.3-28.3c0-4.7,1.2-9.1,3.2-13.1c3.1-6,8.3-10.7,14.6-13.2c3.2-1.3,6.8-2,10.5-2C32.6,7.8,36.2,8.5,39.5,9.9z"></path>
                        <g>
                        <path class="st0" d="M3.8,22.6c-3-3.5-2.8-8.9,0.5-12.2l1.2-1.2c3.5-3.5,9.2-3.5,12.7,0l0.2,0.2"></path>
                        <path class="st0" d="M54.1,22.7c3-3.5,2.9-8.9-0.4-12.2l-1.2-1.2c-3.5-3.5-9.2-3.5-12.7,0l-0.2,0.2"></path>
                        </g>
                        <circle class="st0" cx="28.9" cy="36.1" r="3"></circle>
                        <line class="st0" x1="19.5" y1="23.6" x2="27.1" y2="33.6"></line>
                        <line class="st0" x1="31.1" y1="34" x2="36" y2="28.8"></line>
                        <g>
                        <line class="st0" x1="28.9" y1="19.4" x2="28.9" y2="16.9"></line>
                        <line class="st0" x1="28.9" y1="55.4" x2="28.9" y2="52.9"></line>
                        </g>
                        <g>
                        <line class="st0" x1="45.7" y1="36.1" x2="48.2" y2="36.1"></line>
                        <line class="st0" x1="9.7" y1="36.1" x2="12.2" y2="36.1"></line>
                        </g>
                        <line class="st0" x1="28.9" y1="7.2" x2="28.9" y2="0.8"></line>
                        <line class="st0" x1="26" y1="0.6" x2="31.8" y2="0.6"></line>
                        </g>
                        </svg>
                    <span>ALARM</span>
                </div>
                <div class="item">
                    <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="76" viewBox="0 0 77.2 73.7">
                        .st0{fill:none;stroke:#14202D;stroke-width:1.2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}
                        <g class="st0">
                        <path d="M73.1,50.6h-69c-1.9,0-3.5-1.6-3.5-3.5v0c0-1.9,1.6-3.5,3.5-3.5h69c1.9,0,3.5,1.6,3.5,3.5v0
                                C76.6,49,75,50.6,73.1,50.6z"></path>
                        <path d="M58.1,66.6h-39c-8.8,0-16-7.2-16-16v0h71v0C74.1,59.4,66.9,66.6,58.1,66.6z"></path>
                        <path d="M28.2,12.6h7c2.2,0,4,1.8,4,4v0h-15v0C24.2,14.4,26,12.6,28.2,12.6z"></path>
                        <path d="M10.2,42.6v-33c0,0,0-9,11-9s11,9,11,9v3"></path>
                        <line x1="28.2" y1="24.6" x2="28.2" y2="21.6"></line>
                        <line x1="36.2" y1="24.6" x2="36.2" y2="21.6"></line>
                        <line x1="32.2" y1="28.6" x2="32.2" y2="25.6"></line>
                        <line x1="32.2" y1="39.6" x2="32.2" y2="36.6"></line>
                        <line x1="32.2" y1="22.6" x2="32.2" y2="20.6"></line>
                        <line x1="28.2" y1="29.6" x2="28.2" y2="27.6"></line>
                        <line x1="36.2" y1="29.6" x2="36.2" y2="27.6"></line>
                        <line x1="28.2" y1="35.6" x2="28.2" y2="32.6"></line>
                        <line x1="36.2" y1="35.6" x2="36.2" y2="32.6"></line>
                        <line x1="32.2" y1="33.6" x2="32.2" y2="31.6"></line>
                        <g>
                        <polygon points="16.9,73.1 20.2,73.1 24.4,66.6 18.5,66.6 		"></polygon>
                        <polygon points="60.3,73.1 57,73.1 52.8,66.6 58.7,66.6 		"></polygon>
                        </g>
                        </g>
                        </svg>
                    <span>BATH</span>
                </div>

                <div class="item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="69" viewBox="0 0 68.9 67" style="enable-background:new 0 0 68.9 67;" xml:space="preserve">
                        <style type="text/css">
                            .st0{fill:none;stroke:#14202D;stroke-width:1.2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}
                        </style>
                        <g>
                        <path class="st0" d="M47.3,66.4h-22c-6.1,0-22-6.9-22-9.9v0h65v0C68.3,59.5,53.4,66.4,47.3,66.4z"></path>
                        <g>
                        <path class="st0" d="M49.4,56.4c6.6-6,11.7-16.6,13.6-29.2H9.9c0.2,1.4,0.5,2.7,0.7,4c-5.6,0.5-10,4.2-10,8.7
                                    c0,4.8,5.1,8.7,11.4,8.7c1.7,0,3.3-0.3,4.7-0.8c2,3.4,4.3,6.4,6.8,8.7H49.4z"></path>
                        <path class="st0" d="M11.9,36.2c-2.5,0-4.8,1.5-4.8,3.4c0,2,2.3,3.7,4.9,3.7c0.9,0,1.6-0.2,2.3-0.5C13.4,40.8,12.6,38.6,11.9,36.2
                                    z"></path>
                        </g>
                        <g>
                        <path class="st0" d="M23.8,0.6c3,3.4,3.4,5.9,3.2,7.6c-0.4,2.7-2.5,3.7-2.9,6.7c-0.3,2.5,0.8,4.8,1.9,6.3"></path>
                        <path class="st0" d="M33.2,0.6c3,3.4,3.4,5.9,3.2,7.6c-0.4,2.7-2.5,3.7-2.9,6.7c-0.3,2.5,0.8,4.8,1.9,6.3"></path>
                        <path class="st0" d="M42.6,0.6c3,3.4,3.4,5.9,3.2,7.6c-0.4,2.7-2.5,3.7-2.9,6.7c-0.3,2.5,0.8,4.8,1.9,6.3"></path>
                        </g>
                        </g>
                        </svg>
                    <span>COFFEE</span>
                </div>
                <div class="item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="76" viewBox="0 0 71.2 62.2" style="enable-background:new 0 0 71.2 62.2;" xml:space="preserve">
                        <style type="text/css">
                            .st0{fill:none;stroke:#14202D;stroke-width:1.2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}
                        </style>
                        <g>
                        <path class="st0" d="M64.1,61.6h-57c-3.6,0-6.5-2.9-6.5-6.5v-48c0-3.6,2.9-6.5,6.5-6.5h57c3.6,0,6.5,2.9,6.5,6.5v48
                                C70.6,58.7,67.7,61.6,64.1,61.6z"></path>
                        <rect x="17.6" y="27.6" class="st0" width="13" height="7"></rect>
                        <g>
                        <circle class="st0" cx="47.6" cy="31.1" r="10.5"></circle>
                        <path class="st0" d="M47.6,34.1c0.8,0,1.6-0.3,2.1-0.9s0.9-1.3,0.9-2.1s-0.3-1.6-0.9-2.1c-0.5-0.5-1.3-0.9-2.1-0.9
                                    c-0.8,0-1.6,0.3-2.1,0.9c-0.5,0.5-0.9,1.3-0.9,2.1s0.3,1.6,0.9,2.1C46,33.8,46.8,34.1,47.6,34.1z"></path>
                        <line class="st0" x1="47.6" y1="34.1" x2="47.6" y2="41.1"></line>
                        <line class="st0" x1="47.6" y1="21.1" x2="47.6" y2="28.1"></line>
                        <line class="st0" x1="57.6" y1="31.1" x2="50.6" y2="31.1"></line>
                        <line class="st0" x1="37.6" y1="31.1" x2="44.6" y2="31.1"></line>
                        <line class="st0" x1="45.5" y1="29" x2="40.5" y2="24"></line>
                        <line class="st0" x1="49.7" y1="33.2" x2="54.7" y2="38.2"></line>
                        <line class="st0" x1="40.5" y1="38.2" x2="45.5" y2="33.2"></line>
                        <line class="st0" x1="54.7" y1="24" x2="49.7" y2="29"></line>
                        </g>
                        <g>
                        <path class="st0" d="M9.6,47.1"></path>
                        <path class="st0" d="M9.6,37.1"></path>
                        <path class="st0" d="M9.6,25.1"></path>
                        <path class="st0" d="M9.6,15.1"></path>
                        <line class="st0" x1="9.6" y1="25.1" x2="9.6" y2="37.1"></line>
                        <polyline class="st0" points="9.6,47.1 9.6,53.1 62.6,53.1 62.6,9.1 9.6,9.1 9.6,15.1 		"></polyline>
                        <path class="st0" d="M9.6,25.1h0.8c1.2,0,2.3-1,2.3-2.3v-5.5c0-1.2-1-2.3-2.3-2.3H9.6"></path>
                        <path class="st0" d="M9.6,15.1H8.9c-1.2,0-2.3,1-2.3,2.3v5.5c0,1.2,1,2.3,2.3,2.3h0.8"></path>
                        <path class="st0" d="M9.6,37.1H8.9c-1.2,0-2.3,1-2.3,2.3v5.5c0,1.2,1,2.3,2.3,2.3h0.8"></path>
                        <path class="st0" d="M9.6,47.1h0.8c1.2,0,2.3-1,2.3-2.3v-5.5c0-1.2-1-2.3-2.3-2.3H9.6"></path>
                        </g>
                        </g>
                        </svg>
                    <span>SAFE</span>
                </div>
                <div class="item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 77.9 56" style="enable-background:new 0 0 77.9 56;" xml:space="preserve">
                        <style type="text/css">
                            .st0{fill:none;stroke:#14202D;stroke-width:1.2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}
                        </style>
                        <g>
                        <g>
                        <line class="st0" x1="70.2" y1="49" x2="7.7" y2="49"></line>
                        <path class="st0" d="M70.2,49h4c1.7,0,3.1-1.4,3.1-3.1s-1.4-3.1-3.1-3.1H71"></path>
                        <line class="st0" x1="7" y1="42.7" x2="71" y2="42.7"></line>
                        <path class="st0" d="M7,42.7H3.7c-1.7,0-3.1,1.4-3.1,3.1S2,49,3.7,49h4"></path>
                        <path class="st0" d="M7,42.7c0-0.2,0-0.4,0-0.6c0-17.7,14.3-32,32-32c17.7,0,32,14.3,32,32c0,0.2,0,0.4,0,0.6"></path>
                        </g>
                        <path class="st0" d="M66.6,55.3H11.3c-3.5,0-6.4-2.9-6.4-6.4v0H73v0C73,52.5,70.2,55.3,66.6,55.3z"></path>
                        <rect x="35.9" y="0.6" class="st0" width="6.1" height="9.5"></rect>
                        <line class="st0" x1="29.6" y1="0.6" x2="48.3" y2="0.6"></line>
                        </g>
                        </svg>
                    <span>SERVICE</span>
                </div>
                <div class="item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="78" viewBox="0 0 73.6 69.7" style="enable-background:new 0 0 73.6 69.7;" xml:space="preserve">
                        <style type="text/css">
                            .st0{fill:none;stroke:#14202D;stroke-width:1.2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}
                        </style>
                        <g>
                        <path class="st0" d="M64.2,48.1H17.3c-1.4,0-2.6-1.1-2.6-2.6V17.7c0-1.4,1.1-2.6,2.6-2.6h46.9c1.4,0,2.6,1.1,2.6,2.6v27.9
                                C66.8,47,65.6,48.1,64.2,48.1z"></path>
                        <rect x="20.3" y="20.1" class="st0" width="41" height="23"></rect>
                        <path class="st0" d="M71.8,69.1H9.7c-0.8,0-1.4-0.8-1.1-1.6l7.2-19.4h49.9l7.2,19.4C73.2,68.3,72.6,69.1,71.8,69.1z"></path>
                        <g>
                        <line class="st0" x1="20.3" y1="55.1" x2="23.3" y2="55.1"></line>
                        <line class="st0" x1="27.9" y1="55.1" x2="30.9" y2="55.1"></line>
                        <line class="st0" x1="35.5" y1="55.1" x2="38.5" y2="55.1"></line>
                        <line class="st0" x1="43.1" y1="55.1" x2="46.1" y2="55.1"></line>
                        <line class="st0" x1="50.7" y1="55.1" x2="53.7" y2="55.1"></line>
                        <line class="st0" x1="58.3" y1="55.1" x2="61.3" y2="55.1"></line>
                        </g>
                        <g>
                        <line class="st0" x1="16.3" y1="62.1" x2="19.3" y2="62.1"></line>
                        <line class="st0" x1="23.9" y1="62.1" x2="26.9" y2="62.1"></line>
                        <line class="st0" x1="31.6" y1="62.1" x2="34.6" y2="62.1"></line>
                        <line class="st0" x1="39.3" y1="62.1" x2="42.3" y2="62.1"></line>
                        <line class="st0" x1="46.9" y1="62.1" x2="49.9" y2="62.1"></line>
                        <line class="st0" x1="54.6" y1="62.1" x2="57.6" y2="62.1"></line>
                        <line class="st0" x1="62.3" y1="62.1" x2="65.3" y2="62.1"></line>
                        </g>
                        <g>
                        <path class="st0" d="M5.1,18.4c0-7.4,6-13.4,13.4-13.4"></path>
                        <path class="st0" d="M9.5,18.4c0-4.9,4-8.9,8.9-8.9"></path>
                        <path class="st0" d="M0.6,18.4c0-9.8,8-17.8,17.8-17.8"></path>
                        </g>
                        </g>
                        </svg>
                    <span>WIFI</span>
                </div>
            
        </div>
    </div>

    <!-- Jquery cdn-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js"
        integrity="sha512-pumBsjNRGGqkPzKHndZMaAG+bir374sORyzM3uulLV14lN5LyykqNk8eEeUlUkB3U0M4FApyaHraT65ihJhDpQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <!--owl carousel js file-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
        integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <script>
        $(document).ready(function () {
            $('#owl-one').owlCarousel({
                loop: true,
                margin: 15,
                nav: true,
                dots: false,
                navText: ["<div class='nav-button owl-prev'> < </div>", "<div class='nav-button owl-next'> > </div>"],
                responsive: {
                    0: {
                        items: 1
                    },
                    600: {
                        items: 2
                    },
                    1000: {
                        items: 1
                    }
                }
            });

            $('#owl-two').owlCarousel({
                margin: 15,
                nav: true,
                dots: false,
                navText: ["<div class='nav-button owl-prev'> < </div>", "<div class='nav-button owl-next'> > </div>"],
                responsive: {
                    0: {
                        items: 1
                    },
                    600: {
                        items: 2
                    },
                    1000: {
                        items: 3
                    }
                }
            });
        });
    </script>

</body>

</html>